features:
  primary:
    - name: "Control Pipeline Concurrency"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/yaml/#resource_group'
      #image_url: /images/unreleased/pipeline_concurrency.png'
      video: 'https://www.youtube.com/embed/gcXEYo4Vr5U'
      reporter: ogolowinski
      stage: release
      categories:
        - 'Continuous Delivery'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/15536'
      description: |
        There are cases where you may want to prevent a job from executing at the same time within the same enviroment.
        This new feature allows limiting the concurrency of running jobs to permit only one deployment per resource group at a given time. 
        This will improve deployment flows especially for deployment to physical environments and we are excited to hear your feedback,
        enhancement requests, and success stories from using this feature.
